
QGIS Application - Bug report #3463

QGIS crash when browsing data with topological errors

2011-02-01 01:13 PM - Luca Lanteri

Status: Closed

Priority: Low

Assignee: nobody -

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 13523

Description

QGIS crash when browsing Grass data using the GRASS tools -> Browser if the polygonal data contain topological errors.

History

#1 - 2011-03-02 07:06 AM - Paolo Cavallini

Can you please attach a sample of the data causing the crash?

#2 - 2011-03-02 07:09 AM - Paolo Cavallini

- Resolution set to duplicate

- Status changed from Open to Closed

Duplicate of #2003
